package com.sqx.modules.artificerselfgoods.enums;

import lombok.Getter;

public class ArtificerSelfGoodsEnum {

	/**
	 * 价格类型
	 */
	@Getter
	public enum OperationType {

		/***
		 * 入库
		 */
		IN(1),

		/**
		 * 出库
		 */
		OUT(2),

		/**
		 * 修改库
		 */
		EDIT(3);

		private final Integer value;

		OperationType(Integer value) {
			this.value = value;
		}
	}

}
